
	body {
	/*background-image: url('images/gradient.png');*/
	/*background-repeat: repeat-x;*/
	
background-color: #eeeeee;

	color: #CC9966;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
	a:link {
	color: #000066;
}
	a:visited {
	color: #333333;
}
	a:hover {
	color: #2B4F81;
	text-decoration:none;
	}
	a:active {
	color: #ffffff;
}
	#content {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
	h1 {
	text-align: center;
}

		h2{
			font-size:110%;
			font-weight:normal;
		}
		.hidden{
			display:none;
		}
		.shown{
			display:block;
		}
		.trigger{
			background:#ccf;
		}
		.open{
			background:#66f;
		}
		.hover{
			background:#99c;
		}
		

#tic-tac-toe-11, #tic-tac-toe-12, #tic-tac-toe-13,
#tic-tac-toe-21, #tic-tac-toe-22, #tic-tac-toe-23,
#tic-tac-toe-31, #tic-tac-toe-32, #tic-tac-toe-33
{

  /*border: 1px solid #DB7093;*/
	border: 1px solid #20B2AA;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 3px 3px 6px #669; 
	-webkit-box-shadow: 3px 3px 6px #669; 
	
width:40px; height:40px;
margin:2px 2px 2px 2px;
readonly:true;
text-align:center;
}

#restart,#replay, .levels
{
vertical-align:top;
margin-left: auto;
margin-top:15px;
}


	#form {
	
	background-color: #CCCC99;
	
	color: #993333;
	width: 300px;
	padding: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: 1px solid #111111;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 3px 3px 6px #669; 
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 3px 3px 6px #669; 

	margin-left: auto;
	margin-right: auto;
}
	p.introBox {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	color: #2B4F81;
}
	#box {
	border: 0px;
}
	#set1 {
	border: 1px dotted #000000;
	font-size: 12px;	
}
	#set1 > legend {
	font-style: italic;
	/*font-size: 11.5px;*/
	color: #2B4F81;
}
	#set2 {
	border: 1px dotted #000000;
	font-size: 12px;	
}
	#set2 > legend {
	font-style: italic;
	/*font-size: 11.5px;*/
	color: #2B4F81;
}
	.center 
	{
	text-align: center;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
	#taglineText {
	font-family: Arial;
	text-align: center;
	font-style: italic;
	font-size: 10px;
	color: #2B4F81;
}

	#inputLabel {
	font-family: Arial;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #993333;
	}	

	#credit {
	font-family: Arial;
	text-align: center;
	font-style: italic;
	font-size: 9.5px;
	color: #CC9966;
}
	
	.extraInfo 
	{
	text-align: center;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
